# Struct alsa_sys::snd_seq_timestamp_t [−] [src]

    #[repr(C)]
    pub struct snd_seq_timestamp_t {
        pub data: [u32; 2],
    }

## Fields

`data: [u32; 2]`

## Methods

### `impl snd_seq_timestamp_t`
[src]

#### `fn tick(&mut self) -> *mut snd_seq_tick_time_t`

#### `fn time(&mut self) -> *mut snd_seq_real_time_t`

# Help

## Keyboard Shortcuts

?
  Show this help dialog
S
  Focus the search field
⇤
  Move up in search results
⇥
  Move down in search results
⏎
  Go to active search result
+
  Collapse/expand all sections

## Search Tricks

Prefix searches with a type followed by a colon (e.g. `fn:`) to restrict the search to a given type.

Accepted types are: `fn`, `mod`, `struct`, `enum`, `trait`, `type`, `macro`, and `const`.

Search functions by type signature (e.g. `vec -> usize` or `* -> vec`)